Project

General

Profile

[GGH4.0] Ver3.2系では, UPD (Universal Printer Driver) を使用する場合,クライアント側に Adobe Reader が必要だが,Ver4.0系でも同様なのか?

技術ノート
11/15/2010

[番号]
技術ノート KGTN 2010111501

[現象]
[GGH4.0] Ver3.2系では, UPD (Universal Printer Driver) を使用する場合,クライアント側に Adobe Reader が必要だが,Ver4.0系でも同様なのか?

[説明]
いいえ,Ver4.0系のクライアントはPDFを印刷する機能を持っておりますので,クライアント側に Adobe Reader がインストールされていなくても,ドキュメントを印刷することが出来ます.ちなみに, Adobe Reader がインストールされていても,それが起動されることもありません.

補 足
プリンタとして Preview PDF (from xxx) を選択する場合は,PDF化されたドキュメントを表示するために,クライアント側にAdobe Reader がインストールされている必要があります.

Files

KGTN2010111501.pdf (54.1 KB) kitasp 技術センター, 11/15/2010 01:40 PM